<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/exo-dropdown.css">
</head>

<body>


    <nav>
        <ul>
            <li>Menu 1
                <ul>
                    <li>Sous menu 1.1
                        <ul>
                            <li>Sous sous menu 1.1.1</li>
                            <li>Sous sous menu 1.1.2</li>
                            <li>Sous sous menu 1.1.3</li>
                            <li>Sous sous menu 1.1.4

                                <ul>
                                    <li>Sous sous sous menu 1.1.1.1</li>
                                    <li>Sous sous sous menu 1.1.1.2</li>
                                    <li>Sous sous sous menu 1.1.1.3</li>
                                    <li>Sous sous sous menu 1.1.1.4</li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li>Sous menu 1.2</li>
                    <li>Sous menu 1.3</li>
                    <li>Sous menu 1.4

                        <ul>
                            <li>Sous sous menu 1.1.1</li>
                            <li>Sous sous menu 1.1.2</li>
                            <li>Sous sous menu 1.1.3</li>
                            <li>Sous sous menu 1.1.4</li>
                        </ul>
                    </li>
                </ul>

            </li>
            <li>Menu 2
                <ul>
                    <li>Sous menu 2.1</li>
                    <li>Sous menu 2.2</li>
                    <li>Sous menu 2.3</li>
                    <li>Sous menu 2.4</li>
                </ul>
            </li>
            <li>Menu 3

                <ul>
                    <li>Sous menu 3.1</li>
                    <li>Sous menu 3.2</li>
                    <li>Sous menu 3.3</li>
                    <li>Sous menu 3.4</li>
                </ul>

            </li>
            <li>Menu 4</li>
        </ul>
    </nav>
</body>

</html>